AntiFeatures:
  - NonFreeNet
Categories:
  - Money
License: MIT
AuthorName: Horizontal Systems
AuthorEmail: hsdao@protonmail.ch
WebSite: https://horizontalsystems.io/
SourceCode: https://github.com/horizontalsystems/unstoppable-wallet-android
IssueTracker: https://github.com/horizontalsystems/unstoppable-wallet-android/issues
Translation: https://crowdin.com/project/bank-wallet-android
Changelog: https://github.com/horizontalsystems/unstoppable-wallet-android/releases

AutoName: Unstoppable

RepoType: git
Repo: https://github.com/horizontalsystems/unstoppable-wallet-android

Builds:
  - versionName: 0.21.3
    versionCode: 48
    commit: 0.21.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.22.1
    versionCode: 52
    commit: e6baef3c8530608ad7ed33a8b104382c7a54d55e
    subdir: app
    gradle:
      - yes

  - versionName: 0.23.0
    versionCode: 53
    commit: d9cfd5c2a0620d1cabf8a57ca40dec1b36e6ab8a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.23.0
    versionCode: 54
    commit: fe15c675ff8076eb6216e8653358f0bc8501a316
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.23.1
    versionCode: 55
    commit: 7149b6adca28c740d8271c71ba9331d060fc4f40
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.23.2
    versionCode: 56
    commit: 95fe0cc6bc2883d668f20002a46cc0fac4830658
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.23.2
    versionCode: 57
    commit: 00deefe43c9ec686b280289b47ce5f4fa4351ad8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.23.3
    versionCode: 58
    commit: a520b87e9553e69c76d9d48a0adb0268a53e65b2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.24.0
    versionCode: 59
    commit: aee3ca6dd0a1f7de3e6d069052285f852ba47154
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.24.1
    versionCode: 60
    commit: 0c429ff41ada5076bd23b6f9cc18dc07325da4d1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.24.2
    versionCode: 61
    commit: fea4c5d96759a865408f92e661a13e10faa66226
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.25.0
    versionCode: 62
    commit: 9c2b2939a88866f3d95d8b6b464c28e857d81e88
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.25.1
    versionCode: 63
    commit: 658dba09084d675385ce1e3eabcdb086b4c7c447
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.25.2
    versionCode: 64
    commit: 6af462e3ea36f4d7e4f1b3ebe7bfbea9f5612961
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.25.3
    versionCode: 65
    commit: 5ce20e6e4e0f75a76496051ba6f78312bc641a51
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.26.0
    versionCode: 66
    commit: f12b7d54ed5811fe93946fb28849388167323358
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.26.1
    versionCode: 67
    commit: 2e161ed4534b820cc8c42cda0d966e59f2f81f64
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.27.0
    versionCode: 68
    commit: 645d587fb3c3825da0ebfb9be13ff9fd31837a09
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.28.0
    versionCode: 69
    commit: 4e64b854966d9416ffc55c1537c6b2e3df41e025
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.28.0
CurrentVersionCode: 69
